Subject: Estimado Señor / Señora

From: "Mr. Linda Rice" <[email-masked]>
Date: Wed, 07 Sep 2011 00:40:46 +0200

Estimado Señor / Señora.

Me estoy contactando con ustedes en lo que respecta nuestra empresa busca
el empleo de usted como uno de nuestros empleados a tiempo parcial, favor
informar que no es necesario salir de su trabajo actual, ya que es una cosa
a tiempo parcial. Todo lo que necesitas hacer es ayudar a recibir el pago y
los pagos pueden venir en cheques y efectivo y su sueldo se basa en lo que
va a cobrar por la empresa.

Por favor, si usted está interesado por favor póngase en contacto con
nosotros por correo electrónico.

Correo electrónico: [email-masked]

Cordinator
Linda Rice